@charset "utf-8";

body {
	background-color: #a6a6a6;
}
/* ==========================================
   常用樣式設定
========================================== */
.displayNone { display: none;}
/* Clear */
.clearBoth {
	height: 0;
	font-size: 0;
	line-height: 0;
	clear: both;
}
.clearGroup:before, .clearGroup:after { 
   content: "";
   display: table; 
}
.clearGroup:after {
   clear: both; 
}
.clearGroup { 
   zoom: 1; /* IE6&7 */ 
}

/* Table */
.tabSet, .tabSet th, .tabSet td {
	padding: 0;
	border: 0;
	border-spacing: 0;
	border-collapse: collapse;
}
.tabSet input, .tabSet label, .tabSet select {
	vertical-align: middle;
}

/* Ul */
.ulSet {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* Placeholder */
::-webkit-input-placeholder {	color: #666;}
::-moz-placeholder { color: #666; opacity: 1;}
:-ms-input-placeholder { color: #666;}
:-moz-placeholder { color: #666;}

/* animate */
.animate {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

/* 圖片 */
.pic01 img {
	width: 100%;
	height: 100%;
	max-width: 755px;

}


/* 預設圖 */
.noData {
	display: block;
	position: relative;
}
.noData .img {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -9% 0 0 -9%;
	width: 18%;
	height: 18px;
}
.noData img {
	width: 100%;
	height: auto;
}

/* 下拉選單樣式 */
.selectBox {
	display: block;
	position: relative;
	height: 30px;
	color: #444;
	font-size: 13px;
	line-height: 20px;
	vertical-align: middle;
}
.selectBox label,
.selectBox select {
  position: absolute;
  top: 0;
  left: 0;
}
.selectBox select {
  opacity: 0;
  width: 100%;
  height: 30px;
}
.selectBox label {
  padding: 4px 0 0 10px;
  height: 26px;
}

/* RWD */
/* XS */
.xs-clear { display: none;}
.xs-block { display: none;}
/* SM */
.sm-clear { display: none;}
.sm-block { display: none;}
.sm-hidden { display: block;}

/* 頁面共用 */
#mainPage.collapsed {
	height: 1379px;
	overflow: hidden;
}
.pContent {
	padding-top: 82px;
}
.pContent.bg {
	background: url(../images/pc_bg.gif) #fff 0 260px repeat-x;
}
.pBan {
	position: relative;

}
.pBan2 {
	position: relative;
	width: 100%;
	height: 180px;
	background: url(../images/1-2.jpg) center 0 no-repeat;
}
.pBan4 {
	position: relative;
	width: 100%;
	height: 180px;
	background: url(../images/1-4.jpg) center 0 no-repeat;
}
.pBan5 {
	position: relative;
	width: 100%;
	height: 180px;
	background: url(../images/1-5.jpg) center 0 no-repeat;
}
.pBan6 {
	position: relative;
	width: 100%;
	height: 180px;
	background: url(../images/1-6.jpg) center 0 no-repeat;
}
.pBan7 {
	position: relative;
	width: 100%;
	height: 180px;
	background: url(../images/1-7.jpg) center 0 no-repeat;
}
.pBan img,
.pBan2 img,
.pBan4 img,
.pBan5 img,
.pBan6 img,
.pBan7 img {
	position: static;
    width: 100%;
    height: auto;
}
.pBan:before,
.pBan2:before,
.pBan4:before,
.pBan5:before,
.pBan6:before,
.pBan7:before {
	pointer-events: none;
  content: '';
  position: absolute;
  bottom: -60px;
  left: 0;
  width: 100%;
  height: 60px;
  background: url('../images/pban_shadow.png') center 0 no-repeat;
}
.pTitle {
	position: relative;
	margin-bottom: 20px;
	padding: 20px 0 15px;
	color: #000;
	font-size: 25px;
	text-align: center;
}

.pMain {
	margin: 0 auto;
	padding: 30px 20px;
	max-width: 1200px;
}
.pNum {
	margin: 20px auto 0;
	padding-bottom: 40px;
	text-align: center;
}
.pNum .wrap {
	display: inline-block;
	height: 34px;
	line-height: 34px;
	background-color: #e6e6e6;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.pNum .box {
	display: inline-block;
	font-family: 'Arial';
	font-size: 15px;
}
.pNum .box a {
	float: left;
	margin-left: 1px;
	display: inline-block;
	padding: 0 15px;
	color: #222;
	vertical-align: top;
	text-decoration: none;
}
.pNum .box a:nth-child(1) {
	margin-left: 0;
}
.pNum .box a:hover {
	color: #fff;
	background-color: #383838;
}
.pNum .box a.current {
	color: #fff;
	background-color: #51294b;
}
.pNum a.btn {
	display: block;
	padding: 0 13px;
	height: 34px;
	font-size: 16px;
	color: #51294b;
	line-height: 35px;
	text-decoration: none;
	background-color: #e6e6e6;
}
.pNum a.btn strong {
	display: none;
}
.pNum a.prev {
	float: left;
	border-right: 1px solid #fff;
	
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}
.pNum a.next {
	float: right;
	border-left: 1px solid #fff;
	
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}
.pNum a.btn:hover {
	background-color: #4c2345;
}
.pNum a.back {
	color: #fff;
	background-color: #383838;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	transition: all .3s ease; 
	-o-transition: all .3s ease;
	-moz-transition: all .3s ease; 
	-webkit-transition: all .3s ease;
}
.pNum a.back .fa {
	margin-right: 10px;
}

/* ==========================================
   Header
========================================== */
#header {
	position: fixed;
	width: 100%;
	height: 82px;
	background-color: #ffffff;
	/*background: url('../images/header_bg.png');*/
	z-index: 9999;
}
#header .wrap {
	margin: 0 auto;
	/*max-width: 1200px;*/
    background-color: #ffffff;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.24);
}
#header h1 {
	float: left;
	margin: 0 0 0 74px;
	padding: 0;
	height: 80px;
	overflow: hidden;
}
#header h1 a {
	display: block;
	width: 200px;
	height: 80px;
	overflow: hidden;
	text-indent: -9999px;
	background: url('../images/logo.png');
}


/* ==========================================
   主選單
========================================== */
#navControl {
	display: none;
}
#nav {
	float: right;
	margin-right: 75px;
	height: 82px;
}
#nav li {
	float: left;
	position: relative;
	padding: 0 25px;
	height: 80px;
	background: url('../images/nav_current.png') 0 bottom;
	
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#nav li.current,
#nav li.add {
	background-position: 0 0;
}
#nav li.current.remove {
	background: none;
}
#nav a {
	display: block;
	padding-top: 28px;
	width: 100%;
	height: 82px;
	color: #fff;
	font-size: 16px;
	line-height: 30px;
	text-decoration: none;
}
/* 第二層 */
.navBg {
	position: absolute;
	top: 82px;
	left: 0;
	width: 100%;
	height: 0;
	background-color: rgba(34,121,190,.9);
	
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#nav .subNav {
	display: none;
	position: absolute;
	top: 82px;
	left: 0;
	overflow: hidden;	
	z-index: 101;
}
#nav .itemBox {
	float: left;
	padding: 10px 0 13px;
	width: 360px;
}
#nav .subNav li,
#nav .subNav a {
	float: none;
	padding: 0;
	height: auto;
	color: #aaa;
	font-size: 14px;
	line-height: 18px;
	background: none;
}
#nav .subNav li {
	padding: 6px 0 6px 20px;
}
#nav .subNav li.first {
	font-size: 15px;
	background: url('../images/dot.png') 0 10px no-repeat;
	padding-right:30px; 
}
#nav .subNav li.first a {
	display: inline;
	height: auto;
	color: #ffffff;
}
#nav .subNav a:hover {
	text-decoration: underline;
}
#nav a:hover .subNav,
#nav li:hover .subNav {
	display: block;
}
/* 有分類項目 */
#nav .goods { /* 事業藍圖 */
	left: 60%;
	margin-left: -50px;
	width: 360px;
}
#nav .goods .itemBox li { /* 事業藍圖 */
	display: inline-block;
}

#nav .user { /* 榮耀時刻 */
	left: 60%;
	margin-left: -150px;
	width: 300px;
}
#nav .user .itemBox {
	width: 150px;
}
/* 無子項目 */
#nav .single {
	margin-left: 17px;
}
#nav .single .itemBox {
	float: none;
}

/* ==========================================
   首頁事業藍圖
========================================== */
.business .layer_relative{ margin: 3px; width: 195px; height:150px;  float:left; background: url(../images/inews_bg.png);}
.business .focus{ z-index:50;}
.business .focus  .business_set{ background-color:#0181c9; position:absolute; left:0px; top:0px; z-index:90; padding-bottom:30px;}
.business .focus h3 a{ color:#fff !important; }
.business div.business_set{ width: 195px; padding: 0 0px 0px 10px; cursor:pointer; }
.business .business_set：hover{ background-color:#333 !important; cursor:pointer; }
.business .business_set：hover h3{ color:#fff; }
.business h3{ color:#06295a; font-weight:bold; font-size:16px; line-height:18px; padding:10px 0 0 10px; }
.business .imgBlock{ padding:10px; width:157px; height:100px; margin-bottom:10px; no-repeat 3px 3px; }
.business .image{ width:155px; height:100px;}

.business ul li {
	color: #BFBFBF;
	list-style: none;
	padding-left: 18px;
	line-height: 25px;
	background: url(../images/listbg.png) 2px 3px no-repeat;
}
.business ul li a{ color:#fff; font-size: 14px;}

@media all and (min-width: 1250px) {
	.contentBlock { width: 1210px; margin: 0 auto; padding: 0px 0px 10px 0px;}
	.contentBlock:hover{ cursor:pointer !important;}
}

@media all and (min-width: 850px) and (max-width: 1250px) {
	.contentBlock { width: 805px; margin: 0 auto; padding: 0px 0px 10px 0px;}
	.contentBlock:hover{ cursor:pointer !important;}
}
@media all and (max-width: 850px) {
	.contentBlock { width: 608px; margin: 0 auto; padding: 0px 0px 10px 0px; }
	.contentBlock:hover{ cursor:pointer !important;}
}

.business_more{ color: #fff; position: absolute; right: 21px; bottom: 10px; }
.business_more:hover{ color:#fff;}


/* ==========================================
   Footer
========================================== */
#footer {
	/*background: url('../images/footer_bg.png') #333 center 0 no-repeat;*/
	background-color: #f6f6f6;
}
/* Menu */
#footer .menu {
	margin: 0 auto;
	padding-bottom: 40px;
	max-width: 1200px;
}
#footer .menu li {
	float: left;
	padding: 0 15px;
	width: 16.6%;
}
#footer .menu .title {
	margin-bottom: 10px;
	padding: 30px 0 10px 25px;
	width: 100%;
	border-bottom: 1px solid #464646;
}
#footer .menu .title a {
	color: #bdbdbd;
	font-size: 15px;
	font-weight: bold;
}
#footer .menu .title.none {
	padding-top: 10px;
	border-bottom: none;
}
/* Menu - 第二層 */
#footer .menu li li {
	float: none;
	padding: 3px 25px;
	width: 100%;
}
#footer .menu li li a {
	color: #999;
}
/* Info */
#footer .info {
	margin: 0 auto;
	padding: 25px 0;
	max-width: 750px;
	/*border-top: 1px solid #464646;*/
}
#footer .info ul {
	float: left;
	min-height: 30px;
}
#footer .info li {
	float: left;
	padding: 2px 15px 0;
	min-height: 28px;
	min-width:150px;
	color: #9b9b9b;
	font-size: 12px;
	font-weight: 500;
}
#footer .info li.num {
	font-family: 'Arial';
}
#footer .info li.num a {
	color: #999;
}
#footer .info .fa {
	display: block;
	float: left;
	margin-right: 10px;
	width: 20px;
	height: 18px;
	color: #828282;
	font-size: 22px;
	text-align: center;
}
#footer .info strong {
	font-size: 12px;
	font-weight: 500;
	display: block;
	float: left;
	margin-top: 3px;
	/*font-weight: normal;*/
}
/* Lang Select */
#footer .selectBox {
	float: right;
	margin-right: 20px;
	width: 125px;
	line-height: 22px;
	background-color: #151515;
}
#footer .selectBox label {
	left: 37px;
	padding-left: 0;
	width: 60px;
	height: 30px;
}
#footer .selectBox .fa {
  position: absolute;
  color: #a4a4a4;
  width: auto;
  height: auto;
  text-align: center;
  z-index: 0;
}
#footer .selectBox .fa-globe {
	top: 5px;
	left: 12px;
	font-size: 20px;
}
#footer .selectBox .fa-caret-up {
	top: 7px;
	right: 7px;
	font-size: 14px;
}
#footer .selectBox:hover .fa,
#footer .selectBox:hover label {
	color: #ccc;
}
/* Links */
#footer .links  {
	margin: 0 auto;
	padding: 15px 0;
	width: 670px;
}
#footer .links li {
	float: left;
	margin: 0 15px;
}
#footer .links a {
	display: block;
	height: 40px;
	overflow: hidden;
	text-indent: -9999px;
	background-position: center 0;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#footer .links .icon1 {
	width: 105px;
	background-image: url('../images/ficon1.png');
}
#footer .links .icon2 {
	width: 75px;
	background-image: url('../images/ficon2.png');
}
#footer .links .icon3 {
	width: 105px;
	background-image: url('../images/ficon3.png');
}
#footer .links .icon4 {
	width: 130px;
	background-image: url('../images/ficon4.png');
}
#footer .links .icon5 {
	width: 80px;
	background-image: url('../images/ficon5.png');
}
#footer .links .icon1:hover {
	background-image: url('../images/ficon1h.png');
}
#footer .links .icon2:hover {
	background-image: url('../images/ficon2h.png');
}
#footer .links .icon3:hover {
	background-image: url('../images/ficon3h.png');
}
#footer .links .icon4:hover {
	background-image: url('../images/ficon4h.png');
}
#footer .links .icon5:hover {
	background-image: url('../images/ficon5h.png');
}
/* Copy */
#footer .copy {
	padding: 10px 0;
	font-size: 12px;
	font-family: 'Arial';
	text-align: center;
	line-height: 24px;
	background-color: #e3e3e3;
	color: #5f6368
}
#footer .copy a {
	color: #5f6368;
}
/* Top */
#scrollUp {
	position: relative;
	bottom: 25px;
	right: 25px;
	width: 56px;
	height: 56px;
	background-color: rgba(90,40,81,0);
	z-index: 9999;
	
	-moz-border-radius: 28px;
	-webkit-border-radius: 28px;
	border-radius: 28px;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#scrollUp:before {
	pointer-events: none;
  content: '';
	        
	position: absolute;
	top: 3px;
	left: 3px;
	width: 50px;
	height: 50px;
	overflow: hidden;
	background: url('../images/scroll_up.png') no-repeat;
	background-color: rgba(34,121,190,1);
	
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#scrollUp:hover {
	background-color: rgba(34,121,190,.4);
}
#scrollUp:hover:before {
	background-color: rgba(27,101,157,1.00);
}


/* ==========================================
   首頁 - Banner
========================================== */
#iBan .bx-wrapper {
	margin: 0;
}
#iBan .bx-wrapper .bx-viewport {
	left: 0;
	border: none;
	
	-moz-box-shadow: 0 0 0 #ccc;
	-webkit-box-shadow: 0 0 0 #ccc;
	box-shadow: 0 0 0 #ccc;
}
#iBan .bx-pager,
#iBan .bx-controls-auto {
	bottom: 10px;
}
#iBan .bx-default-pager a {
	margin: 0 1px;
	width: 14px;
	height: 14px;
	background: url('../images/dot2.png') 0 0 no-repeat;
	
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
#iBan .bx-default-pager a:hover,
#iBan .bx-default-pager a.active {
	background-position: 0 bottom;
}
#iBan .bx-controls-direction {
	display: none;
}



/* ==========================================
   首頁 - 事業藍圖
========================================== */
.clr { clear:both; line-height:0; }
.clearfix {zoom:1;}
.clearfix:before,.clearfix:after {content: '\0020';display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}
.clearfix:after {clear: both;}
body{ font-family:"Microsoft JhengHei","微軟正黑體",Arial,"PMingLiU","新細明體"; font-size: 14px; font-weight: 0; color:#000; background-color:#f5f5f5;  repeat-x left 105px;/*20130122*/ }
body a{ color:#003399; text-decoration:none;}
body a:hover{ color:#003399; text-decoration:none;}

select ,input {font-family:"Microsoft JhengHei","微軟正黑體",Arial,"PMingLiU","新細明體";}

.wrapper{ width:1000px; margin:0 auto; }
.wrapperIn{ width:992px; margin:0 auto; }
.dis_none{ display:none; }
.contentBlock{ background:#fffffff;}


/*顏色*/
.c01{ color:#ff8655 !important;}
.fl{ float:left;}
.fr{ float:right;}
.layer_relative{ position:relative; }







/* ==========================================
   首頁 - About
========================================== */
#iAbout {
	padding: 63px 0;
	background: url('../images/iabout_bg.png') center 0 no-repeat;
}
#iAbout .title {
	position: relative;
	margin-bottom: 20px;
	padding-bottom: 20px;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}
#iAbout .title:before {
	pointer-events: none;
  content: '';
  
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -11px;
  width: 22px;
  height: 1px;
  background-color: #fff;
}
#iAbout .desc {
	color: #fff;
	font-size: 16px;
	text-align: center;
	line-height: 32px;
}





@media (min-width: 992px) {
  .scheduleTab {
	  width: 97%;
	  margin: 0 13px 40px;
	  border: none;
	  -webkit-box-shadow: 0 0 5px rgba(179,179,179,.8), inset 0 0 0 3px #fff;
		-moz-box-shadow: 0 0 5px rgba(179,179,179,.8), inset 0 0 0 3px #fff;
		box-shadow: 0 0 5px rgba(179,179,179,.8), inset 0 0 0 3px #fff;
	}
  .scheduleTab thead {
    position: relative;
    clip: auto;
    height: auto;
    width: auto;
    overflow: auto;
  }
  .scheduleTab tr {
    display: table-row;
  }
  .scheduleTab th,
  .scheduleTab td {
    display: table-cell;
    padding: 9px;
  }
  .scheduleTab tbody {
    display: table-row-group;
  }
  .scheduleTab tbody tr {
    display: table-row;
    border-width: 1px;
  }
  .scheduleTab tbody tr:nth-of-type(even) {
    background-color: rgba(94, 93, 82, 0.1);
  }
  .scheduleTab tbody th[scope="row"] {
    background-color: transparent;
    color: #5e5d52;
    text-align: left;
  }
  .scheduleTab tbody th.alignC {
	  text-align: center;
	  color: #f5f5f5;
	}
  .scheduleTab tbody td {
    text-align: center;
    font-size: 16px;
    border-bottom: 1px solid #fff;
  	background-image: none;
  }
  .scheduleTab tbody td[data-title]:before {
    content: none;
  }
  .scheduleTab a {
		color: #666;
		}
	.scheduleTab a:hover {
		color: #000;
		text-decoration: none;
	}
}

@media screen and (max-width: 968px){
	#header {
		position: relative;
		height: 66px;
	}
	#header h1 {
		margin: 0 0 0 10px;
		height: 64px;
	}
	#header h1 a {
		width: 145px;
		height: 64px;
		background-size: 145px 64px;
	}
	.pContent {
		padding-top: 0;
	}
}
